<template>
  <v-container>
    <nuxt-content :document="activity" />
  </v-container>
</template>

<script>
export default {
  async asyncData({ $content, params }) {
    return {
      activity: await $content('activities', params.activity).fetch(),
    }
  },

  head() {
    return {
      title: this.activity.title,
    }
  },
}
</script>
